<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/theme_white_color"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_table_name"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_48"
        android:layout_centerInParent="true"
        android:layout_margin="@dimen/dp_15"
        android:background="@drawable/table_shape_input_table_number_frame"
        android:ems="10"
        android:enabled="false"
        android:gravity="right|center_vertical"
        android:hint="@string/please_select_table_number"
        android:inputType="numberDecimal"
        android:paddingLeft="@dimen/dp_8"
        android:paddingRight="@dimen/dp_40"
        android:singleLine="true"
        android:textColor="@color/table_input_table_keypad"
        android:textColorHint="@color/theme_hint_color"
        android:textSize="@dimen/sp_22"
        android:textStyle="bold"
        android:visibility="gone"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_show_popup"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_45"
            android:layout_alignParentRight="true"
            android:text="" />

        <com.qmuiteam.qmui.widget.tab.QMUITabSegment
            android:id="@+id/tabSegment"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:background="@drawable/shape_tab_panel_bg" />
    </RelativeLayout>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/contentViewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>